This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 173423 - Remove the ugly grey stipple pattern from modular X.
Remove the ugly grey stipple pattern from modular X.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks: xorg-modular
  Show dependency treegraph
 
Reported: 2005-11-16 20:52 EST by Mike A. Harris
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-17 11:05:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2005-11-16 20:52:11 EST
For the love of all that is sacred, don't forget to remove the ugly
grey stipple pattern from modular X, to achieve synergistic consistency
with monolithic X.
Comment 1 Mike A. Harris 2005-11-17 11:05:49 EST
Fixed in 0.99.3-6

Note You need to log in before you can comment on or make changes to this bug.